Subject: [babel] OT: what is the IETF?

From: Juliusz Chroboczek <[email-masked]>
Date: Thu, 05 Oct 2017 21:46:03 +0200

Hi, and please forgive the off-topic.

Next week, I'm giving a talk entitled "What the f*ck is the IETF, and what
am I doing there?" at my department.  It's the last talk of a very long
day, so it needs to be funny and non-technical.  I have some a fairly
clear idea of what I'm going to tell, but if you've got any good
anecdotes, jokes, or pieces of wisdom you think might be useful, I'm
listening.

Unfunny jokes only, please, I'm a lecturer and therefore professionally
bound to make unfunny jokes.

-- Juliusz